WordPress お使いのサーバーの PHP では WordPress に必要な MySQL 拡張を利用できないようです。

Freelink に WordPress を導入してテストしようと思ったら、WordPress のインストーラーが「お使いのサーバーの PHP では WordPress に必要な MySQL 拡張を利用できないようです。」と表示した。

調べてみるとVPSなどでこれが表示される場合があるようだ。

スポンサードリンク

必要モジュールはインストールされているか

apt-get install php5-mysql

php.ini の設定は正しいか

# vim /etc/php5/apache2/php.ini

extension=mysql.so が有効になっていないことがある。

apache もしくは apache2 を再起動したか

設定済みで再起動していないということはないか

# /etc/init.d/apache2 restart

# apache2ctl restart

参考文献

  • WebkeepersのVPSにWordpressを導入 | StarPlatinum.jp

関連記事

スポンサードリンク

Comments

コメントを残す

メールアドレスが公開されることはありません。 * が付いている欄は必須項目です